
<div class="modal-header">
  <h4 class="modal-title">{{ tTituloModal }}</h4>
  <button class="close" type="button" aria-label="Close" (click)="activeModal.dismiss({'Resultado' : 'N', 'Coleccion' : tColeccionModal})"><span aria-hidden="true">&times;</span></button>
</div>
<div class="modal-body">
  <div class="container-fluid">
    <div class="form-row">
      <div class="ArticulosColeccion">
        <div class="ArticulosColeccion--Cabecera">
          <div class="col-11 text-center">
            <h6 class="ArticulosColeccion--Cabecera-ColumnaEtiqueta">Articulo</h6>
          </div>
          <div class="col-1 text-center">
            <h6 class="ArticulosColeccion--Cabecera-ColumnaEtiqueta">C</h6>
          </div>
        </div>
        <div class="ArticulosColeccion--Detalles">
          <ng-container *ngFor="let tArticulo of tColeccionActual.LArticulos | slice: (tPagina-1) * tTamanoPag : (tPagina-1) * tTamanoPag + tTamanoPag; let jv = index">
            <div class="ArticulosColeccion--Item">
              <div class="col-11">
                <div class="row">
                  <div class="col-4"><img class="ArticulosColeccion--Item-Imagen" [src]="tArticulo.Url" alt=""/></div>
                  <div class="col-8">
                    <div class="row">
                      <div class="col-12">
                        <h6 class="ArticulosColeccion--Item-Titulo">[ {{ tArticulo.Codarticulo }} ] - {{ tArticulo.Descripcion }}</h6>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-12">
                        <h6 class="ArticulosColeccion--Item-Subtitulo">Talla: {{ tArticulo.Talla }}</h6>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-12">
                        <h6 class="ArticulosColeccion--Item-Subtitulo">Color: [ {{ tArticulo.Codcolor }} ] {{ tArticulo.Desc_color }}</h6>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-1">
                <h6 class="ArticulosColeccion--Item-Cantidad">{{ tArticulo.Cantidad }}</h6>
              </div>
            </div>
          </ng-container>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="modal-footer">
  <button class="btn btn-secondary btn-icon-split mr-2 ml-2" type="button" (click)="activeModal.close({'Resultado' : 'S', 'Coleccion' : tColeccionModal})"><span class="icon text-white-50"><i class="fas fa-times"></i></span><span class="text">Cerrar</span></button>
  <button class="btn btn-danger btn-icon-split mr-2 ml-2" type="button" (click)="EliminarColeccion()"><span class="icon text-white-50"><i class="fas fa-trash-alt"></i></span><span class="text">Eliminar</span></button>
</div>